@charset "utf-8";
/* CSS Document */

/*Sub Foot*/
.subfoot {
	width: 100%;
	background-image: url("/templates/obtaintemplate/images/foot.jpg");
	border-top: solid 25px #008dd2;
	box-shadow: 0px -3px 10px rgba(0,0,0,0.2);
	background-position: top;
	float: left;
}

/*Featured Links*/
.featlink {
	width: 50%;
	float: left;
}
.featlink i {
	font-size: 100px;
	margin: 60px 2vw 65px;
	padding-left: 35px;
	color: rgba(255, 255, 255, 0.75);
	transition: 1s;
}
.featlink .bob:hover {
  transform: translateY(-15px);
}
.featlink i:hover {
	color: rgba(0,0,0,.85);
}

.featlink p { margin: 0;}

/*Contact Info*/
.contact-info {
	float: left;
	width: 40%;
	margin: 80px 0 0 10%;
	text-align: left;
	color: #fff;
}
.contact-info a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
.contact-info .custom > div {
	width: 100%;
	margin: 0 0 5px;
	float: left;
}
.contact-info .custom > div p {
	float: left;
	margin: 0 2px;
}
@media (max-width: 1200px) {
	.contact-info {
		width: 45%;
    margin: 70px 0 0 5%;
    font-size: 18px;
}
}
@media (max-width: 999px) {
.contact-info {
	width: 80%;
  margin: 30px 10% 0;
  text-align: center;
}
.contact-info .custom > div p {
	float: none;
}
.contact-info .custom > div p:nth-child(even) {
	display: none;
}
.contact-info .custom > div {
	width: 50%;
	margin: 0 0 30px;
}
.featlink {
	float: none;
	margin: 0 auto;
	width: 100%;
	}
.featlink i {
	margin: 0px 2vw 35px;
}
}
@media (max-width: 549px) {
.contact-info .custom > div {
	width: 100%;
	margin: 0 0 30px;
}
.featlink i {
	margin: 15px 2% 40px;
	width: 37%;
	padding-left: 8%;
	font-size: 85px;
}
}

/* Footer */
.footer-wrap {
	width: 100%;
	float: left;
	background: #111;
	color: #fff;
}
.footer-wrap p {
	float: left;
	width: 50%;
	padding: 0;
	margin: 0;
	line-height: 4vh;
	font-size: 10px;
	letter-spacing: 1px;
}
.footer-wrap  a {
	color: inherit;
	text-decoration: none;
}
@media (max-width: 999px) {
  .footer-wrap p {
		width: 100%;
    float: none;
    line-height: 20px;
}
  .footer-wrap { padding: 10px 0;}
  .foot-map-wrap {height: auto;}
  .map-add-wrap {height: auto; position: inherit; width:100%;}
  .map-add-box {margin: 0; width:100%; border-radius: 0; border: none; border-bottom: solid 5px #fff; min-width: 0;}
}

/* Back to Top */
.backtop {
	position: fixed;
	bottom: -150px;
	transition: 1s;
	right: 1vw;
}
.backtop i {
	font-size: 75px;
  color: rgba(255, 255, 255, 0.5);
	transition: 1.5s;
	z-index: 9999;
}
.backtop i:hover {
	color: rgba(255, 255, 255, 0.9);
	transform: translateY(0) !important;
}
.backtop i.bob {transform: translateY(-12px);}
.scroll .backtop {bottom: 5vh;}
@media (max-width: 499px) {
	.backtop { display: none;}
}

/*Awesome Button*/
.hide-button {
	position: absolute;
	line-height: 4vh;
	width: 4vh;
	text-align: center;
	opacity: 0;
	transition: 0.3s;
}
.hide-button:hover {
	opacity: 1;
	background-color: #6C9098;
	color: #000;
}
body.a4 {
	font-size: 10px;
	line-height: inherit;
	background: #fff;
}
.a4 .a4frame {
	width: 595px;
	height: 842px;
	margin: 50px auto;
	overflow: hidden;
	background: #ddd;
	border: solid 1px #111;
}
.a4 .hpimg {
	height: 115px;
	padding: 0;
	width: 30%;
}
.a4 .hptext {
	height: 115px;
	padding: 0 4%;
	width: 58%;
}
.a4 .homeinfo {
	padding: 0;
	margin: 5px 0;
	}
.a4 .homeinfo img {
	max-height: 90px;
	border-radius: 5px;
	margin-top: 3px;
	}
.a4 .blog img {
	max-width: 100px;
	padding: 20px 10px;
}
.a4-footer-wrap { display: none; }
.a4 .blog p:last-child { line-height: 16px;}
.a4 .homeinfo:nth-child(2) > .hptext { width: 94%; height: inherit; padding: 4% 3%;}
.a4 .homeinfo:nth-child(2) > .hpimg { display: none;}
.a4 .menu-main-wrap a { font-size: 10px; line-height: 35px;}
.a4 .menu-main-wrap ul { height: 35px; }
.a4 .menu-main-wrap li { height: 35px; }
.a4 .header-feat-wrap .customlogo { padding: 20px 0 10px;}
.a4 .footer-wrap { display: none;}
.a4 .hide-button { margin-top: -4vh;}
.a4 .backtop { display: none;}
.a4 .featlink i { line-height: 85px; padding-left: 0; font-size: 35px;}
.a4 .header-feat-wrap .customlogo img { width: 200px;}
.a4 .head-bkg { background-image: url("/templates/obtaintemplate/images/bghead2.jpg") !important; margin-bottom: 5px;}
.a4 .top-1 { margin: 20px 0 0;}
.a4 .blog .items-row .item { padding: 10px 0;}
.a4 .blog { margin: 10px 0 0; padding: 0;}
.a4 .contact-info {
	position: absolute;
	top: 735px;
	width: 595px;
	margin-left: -297.5px;
	padding: 0;
	z-index: 1;
}
.a4 .bottom-1 { display: none;}
.a4 .contact-info p { line-height: 15px;}
.a4 .featlink {
	position: absolute;
	top: 775px;
	height: 118px;
	width: 595px;
}
.a4 .menu-main-wrap { display: none}
.a4 .featlink i { display: none;}
.a4foot { display: none;}
.a4 .a4foot {
	display: block;
	position: absolute;
	width: 595px;
	font-size: 20px;
	letter-spacing: 3px;
	margin-top: 128px;
	color: #fff;
	font-family: 'Allerta Stencil', sans-serif;
}
